<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzPreset">Предустан.</item>
		<item id="ptzCruise">Круиз</item>
		<item id="ptzGroup">Группа</item>
		<item id="ptzTask">Задача</item>
		<item id="ptzTrace">Маршрут</item>
		<item id="ptzAlarm">Тревога</item>
		<item id="ptzPrivacyZone">Частная зона</item>
		<item id="ptzMotion">Движение</item>
		<item id="ptzGuard">Охрана</item>
		<item id="ptzBrush">Дворник</item>
		<item id="ptzSpeed">PTZ скорость:</item>
		<item id="modifyName">Изменить имя</item>
		<item id="presetName">Имя предустановки</item>
		<item id="action">Действие</item>
		<item id="call">Соединение</item>
		<item id="savePosition">Сохранить установку</item>
		<item id="zoom">Увеличить</item>
		<item id="focus">Фокус</item>
		<item id="iris">Диафрагма</item>
		<item id="zoomIn">Приблизить</item>
		<item id="zoomOut">Уменьшить</item>
		<item id="focusIn">Фокус +</item>
		<item id="focusOut">Фокус -</item>
		<item id="irisIn">Диафрагма +</item>
		<item id="irisOut">Диафрагма -</item>
		<item id="createPreset">Создать предустановку</item>
		<item id="modifyPreset">Изменить предустановку</item>
		<item id="confirmDeleteTip">Вы действительно хотите удалить предустановку?</item>
		<item id="presetMaxCount">Предустан не может быть больше , чем {0}!</item>
		<item id="successCall">Успешное соединение</item>
		<item id="failedCall">Соединение не удалось</item>
		<item id="successDeletePreset">Удалено.</item>
		<item id="failedDeletePreset">Удалить не удалось!</item>
		<item id="cruiseName">Имя круиза</item>
		<item id="presetList">Список предустановок</item>
		<item id="startCruise">Старт</item>
		<item id="stopCruise">Стоп</item>
		<item id="createCruise">Создать круиз</item>
		<item id="modifyCruise">Изменение круиз</item>
		<item id="selectPreset">Выберите предустановку</item>
		<item id="addPreset">Добавить предустановку</item>
		<item id="time">Время</item>
		<item id="speed">Скорость</item>
		<item id="confirmDeleteCruiseTip">Вы действительно хотите удалить этот круиз?</item>
		<item id="add">Добавить</item>
		<item id="close">Выключить</item>
		<item id="seconds">{0} Секунд</item>
		<item id="minutes">{0} Минут</item>
		<item id="cruiseMaxCount">Круиз не может быть больше, чем {0}!</item>
		<item id="presetMaxCount"/>
		<item id="noPresetTip">Не было создано ни одной предустановки. Хотите создать?</item>
		<item id="emptyPresetListTip">Список предустановок не может быть пустым!</item>
		<item id="successRun">Запуск успешный!</item>
		<item id="failedRun">Запуск не удался!</item>
		<item id="successStop">Остановка успешна!</item>
		<item id="failedStop">Не удалось остановить!</item>
		<item id="successAdd">Упешно создан!</item>
		<item id="failedAdd">Создать не удалось</item>
		<item id="successEdit">Успешно изменен!</item>
		<item id="failedEdit">Редактирование не удалось!</item>
		<item id="successDelete">Успешно удален!</item>
		<item id="failedDelete">Удалить не удалось!</item>
		<item id="successStopGroup">Остановка успешна!</item>
		<item id="failedStopGroup">Остановка не удалось!</item>
		<item id="groupStop">Стоп</item>
		<item id="groupEdit">Редактировать группу</item>
		<item id="groupRun">Груповое выполнение</item>
		<item id="groupDel">Удалить группу</item>
		<item id="addCruise">Добавить Круз</item>
		<item id="editCruise">Редактировать Круиз</item>
		<item id="cruise">Круиз</item>
		<item id="no">Нет</item>
		<item id="selectCruise">Выберите круиз</item>
		<item id="successRunGroup">Успешный запуск!</item>
		<item id="failedRunGroup">Запуск не удался!</item>
		<item id="successDeleteGroup">Успешно удален!</item>
		<item id="failedDeleteGroup">Удалить не удалось!</item>
		<item id="successAddCruise">Круиз успешно установлен!</item>
		<item id="failedAddCruise">Установить круиз не удалось!</item>
		<item id="traceRun">Запуск маршрута</item>
		<item id="traceDelete">Удалить маршрут</item>
		<item id="trace">Маршрут</item>
		<item id="addTrace">Добавить маршрут</item>
		<item id="editTrace">Редактировать маршрут</item>
		<item id="startSetSuccess">Начало записи маршрута!</item>
		<item id="startSetFailed">Запись маршрута не началась!</item>
		<item id="saveTrace">Сохранить маршрут</item>
		<item id="cancelTrace">Отменить маршрут</item>
		<item id="countDownInfo">Автоматическое сохранение через 3 минуты!</item>
		<item id="saveTraceSuccess">Маршрут успешно сохранен!</item>
		<item id="saveTraceFailed">Не удалось сохранить маршрут!</item>
		<item id="cancelTraceSuccess">Запись маршрута успешно отменена!</item>
		<item id="cancelTraceFailed">Не удалось отменить запись маршрута!</item>
		<item id="runTraceSuccess">Маршрут запущен</item>
		<item id="runTraceFailed">Маршрут не запущен!</item>
		<item id="deleteTraceSuccess">Маршрут удален!</item>
		<item id="deleteTraceFailed">Удалить маршрут не удалось!</item>
		<item id="traceStop">Стоп</item>
		<item id="stopTraceSuccess">Запись маршрута успешно остановлена!</item>
		<item id="stopTraceFailed">Остановить запись маршрута не удалось!</item>
		<item id="startTime">Время начала</item>
		<item id="endTime">Конец</item>
		<item id="function">Функция</item>
		<item id="number">Номер</item>
		<item id="taskCreate">Создать задачу</item>
		<item id="taskDelete">Удалить задачу</item>
		<item id="taskList">Список задач</item>
		<item id="addSub">Добавить</item>
		<item id="rsc">Случайное сканирование</item>
		<item id="asc">Сканирование по границе</item>
		<item id="pre">Предустан.</item>
		<item id="cru">Круиз</item>
		<item id="tra">Маршрут</item>
		<item id="non">Не</item>
		<item id="taskMaxCount">Задача не может быть больше, чем {0}!</item>
		<item id="deleteTaskSuccess">Задача удалена!</item>
		<item id="deleteTaskFailed">Удалить задачу не удалось!</item>
		<item id="taskOpen">Запуск задачи</item>
		<item id="seStatusSuccess">Статус задачи установлен!</item>
		<item id="seStatusSuccess"/>
		<item id="alarmInEdit">Изменить</item>
		<item id="alarmInCon">Состояние тревоги</item>
		<item id="alarmInMode">Режим тревоги</item>
		<item id="alarmCall">Вызов</item>
		<item id="outputEnable">Выход</item>
		<item id="open">Включить</item>
		<item id="close"/>
		<item id="on">Включить</item>
		<item id="off">Выключить</item>
		<item id="time"/>
		<item id="prePoint">Предустан.</item>
		<item id="high">Высокий</item>
		<item id="mid">Средний</item>
		<item id="low">Низкий</item>
		<item id="brushRun">Включить дворник</item>
		<item id="brushStop">Остановка дворника</item>
		<item id="brushSpeed">Скорость дворника</item>
		<item id="brushDuration">Время работы дворника</item>
		<item id="brushSave">Сохранить</item>
		<item id="runBrushSuccess">Дворник успешно запущен!</item>
		<item id="runBrushFailed">Запуск дворника не удался!</item>
		<item id="stopBrushSuccess">Дворник успешно остановлен!</item>
		<item id="stopBrushFailed">Остановка дворника не удалась!</item>
		<item id="guardCheck">Запуск защиты</item>
		<item id="guardLocation">Расположение</item>
		<item id="waitDuration">Время ожидания</item>
		<item id="resize">Изменить размер</item>
		<item id="deleteAll">Удалить все</item>
		<item id="color">Цвет</item>
		<item id="show">Показать</item>
		<item id="black">Черный</item>
		<item id="white">Белый</item>
		<item id="red">Красный</item>
		<item id="green">Зеленый</item>
		<item id="blue">Синий</item>
		<item id="cyan">Голубой</item>
		<item id="yellow">Желтый</item>
		<item id="magenta">Пурпурный</item>
		<item id="editPrivateSuccess">Успешно изменен!</item>
		<item id="editPrivateFailed">Редактирование не удалось!</item>
		<item id="deleteCurrent">Удалить</item>
		<item id="savePrivate">Сохранить</item>
		<item id="cancelPrivate">Отмена</item>
		<item id="RSC">Произвольное сканирование</item>
		<item id="ASC">Сканирование по границам</item>
		<item id="PRE">Предустан.</item>
		<item id="CRU">Круиз</item>
		<item id="TRA">Маршрут</item>
		<item id="NON">Не</item>
		<item id="HIGH">Высокий</item>
		<item id="MIDDLE">Средний</item>
		<item id="LOW">Низкий</item>
		<item id="15SEC">15 секунд</item>
		<item id="30SEC">30 секунд</item>
		<item id="1MIN">1 минута</item>
		<item id="2MIN">2 минуты</item>
		<item id="5MIN">5 минут</item>
		<item id="10MIN">10 минут</item>
		<item id="second">секунда</item>
		<item id="magen">Бордовый</item>
		<item id="presetID">ID</item>
		<item id="presetIdExist">ID уже существует</item>
		<item id="editTask">Изменить задачу</item>
	</items>
</languageInfo>
